%define libname %mklibname spreadsheet %version
%define develname %mklibname -d spreadsheet
%define goffice %(rpm -q --queryformat %%{VERSION} goffice)

Name: gnumeric
Summary: A full-featured spreadsheet for GNOME
Version: 1.10.16
Release: %mkrel 1
License: GPLv2+
Group: Office
Source0: http://ftp.gnome.org/pub/GNOME/sources/%{name}/%{name}-%{version}.tar.bz2
Source2: %{name}-32.png
Source3: %{name}-16.png
Source4: %{name}-48.png
Patch1: gnumeric-1.9.17-format-strings.patch
# (fc) 1.9.3-4mdv fix CVE-2009-0318
Patch5: gnumeric-1.8.2-CVE-2009-0318-rh.patch
URL:http://www.gnome.org/projects/gnumeric/
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot

Requires: %libname = %version
BuildRequires:  gtk+2-devel
BuildRequires:  libGConf2-devel
BuildRequires:  libgsf-devel >= 1:1.14.15
BuildRequires:  libgoffice-devel >= 0.8.5
#BuildRequires:	mono-devel
#BuildRequires:	gda4.0-devel >= 4.1.3-2mdv
#BuildRequires:	libgnomedb4.0-devel >= 3.99.6
BuildRequires:	libpx-devel >= 0.3.0
BuildRequires:	libpsiconv-devel
BuildRequires:	pygtk2.0-devel
BuildRequires:	perl-devel
BuildRequires:  scrollkeeper
BuildRequires:  intltool
#BuildRequires:	guile-devel >= 1.6
BuildRequires:  desktop-file-utils
Requires:	pygtk2.0
#gw it places files in the versioned goffice directory
Requires: goffice = %goffice
Requires(post):	scrollkeeper >= 0.3
Requires(postun):	scrollkeeper >= 0.3

%description
This is the Gnumeric, the GNOME spreadsheet program. If you are familiar with 
Excel, you should be ready to use Gnumeric.  It tries to clone all of 
the good features and stay as compatible as possible with Excel in terms of 
usability. Hopefully the bugs have been left behind :).


%package -n %libname
Summary: Spreadsheet library from Gnumeric
Group: System/Libraries

%description -n %libname
This is the Gnumeric, the GNOME spreadsheet program. If you are familiar with 
Excel, you should be ready to use Gnumeric.  It tries to clone all of 
the good features and stay as compatible as possible with Excel in terms of 
usability. Hopefully the bugs have been left behind :).

%package -n %develname
Summary: Spreadsheet library from Gnumeric - development files
Group: Development/C
Requires: %libname = %version
Provides: libspreadsheet-devel = %version-%release
Provides: %{name}-devel = %version-%release
Obsoletes: %{name}-devel


%description -n %develname
This is the Gnumeric, the GNOME spreadsheet program. If you are familiar with 
Excel, you should be ready to use Gnumeric.  It tries to clone all of 
the good features and stay as compatible as possible with Excel in terms of 
usability. Hopefully the bugs have been left behind :).


%prep
%setup -q
%apply_patches

%build
%configure2_5x --enable-ssindex
%make

%install
rm -rf $RPM_BUILD_ROOT %{name}.lang
GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 %makeinstall_std
rm -vf %buildroot%_datadir/%name/%version/perl/*/auto/Gnumeric/.packlist
rm -rf %buildroot/var
ln -s %_datadir/gnome %buildroot%_datadir/%name/%version

find %buildroot -name \*.la|xargs chmod 644

desktop-file-install --vendor="" \
  --remove-category="Application" \
  --remove-category="Science" \
  --remove-category="Math" \
  --remove-category="Application" \
  --remove-mime-type="zz-application/zz-winassoc-xls" \
  --add-category="GTK" \
  --add-category="GNOME" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications $RPM_BUILD_ROOT%{_datadir}/applications/*

# icon
mkdir -p $RPM_BUILD_ROOT%{_liconsdir}
mkdir -p $RPM_BUILD_ROOT%{_iconsdir}
mkdir -p $RPM_BUILD_ROOT%{_miconsdir}
cp -f %{SOURCE2} $RPM_BUILD_ROOT/%{_iconsdir}/%{name}.png
cp -f %{SOURCE3} $RPM_BUILD_ROOT/%{_miconsdir}/%{name}.png
cp -f %{SOURCE4} $RPM_BUILD_ROOT/%{_liconsdir}/%{name}.png

%find_lang %{name} --with-gnome
%find_lang %{name}-functions
cat %name-functions.lang >> %name.lang

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%if %mdkversion < 200900
%post
%{update_menus}
%update_scrollkeeper
%define schemas gnumeric-dialogs gnumeric-general gnumeric-plugins
%post_install_gconf_schemas %schemas
%update_icon_cache hicolor
%endif

%preun
%preun_uninstall_gconf_schemas %schemas

%if %mdkversion < 200900
%postun
%clean_icon_cache hicolor
%{clean_menus}
%clean_scrollkeeper

%post -n %libname -p /sbin/ldconfig 
%postun -n %libname -p /sbin/ldconfig 
%endif

%files -f %{name}.lang
%defattr(-, root, root)
%doc AUTHORS NEWS BUGS README
%{_sysconfdir}/gconf/schemas/*
%{_bindir}/*
%{_libdir}/goffice/%goffice/plugins/gnumeric
%{_libdir}/gnumeric
%{_datadir}/gnumeric
%{_datadir}/applications/*
%{_datadir}/pixmaps/*
%_datadir/icons/hicolor/*/apps/gnumeric*
%{_mandir}/man1/*
%{_iconsdir}/%{name}.png
%{_miconsdir}/%{name}.png
%{_liconsdir}/%{name}.png
%dir %{_datadir}/omf/gnumeric
%{_datadir}/omf/gnumeric/gnumeric-C.omf
%_datadir/glib-2.0/schemas/org.gnome.gnumeric*.xml

%files -n %libname
%defattr(-, root, root)
%_libdir/libspreadsheet-%version.so

%files -n %develname
%defattr(-, root, root)
%_libdir/libspreadsheet.so
%_libdir/lib*.la
%_libdir/pkgconfig/*.pc
%_includedir/libspreadsheet-*/




%changelog
* Fri Jun 17 2011 Götz Waschk <waschk@mandriva.org> 1.10.16-1mdv2011.0
+ Revision: 685832
- disable gnome to make it build
- drop patch 0
- update build deps

  + Funda Wang <fwang@mandriva.org>
    - update to new version 1.10.16

* Sat May 21 2011 Götz Waschk <waschk@mandriva.org> 1.10.15-1
+ Revision: 676945
- update to new version 1.10.15

* Tue May 03 2011 Oden Eriksson <oeriksson@mandriva.com> 1.10.14-2
+ Revision: 664899
- mass rebuild

* Wed Mar 30 2011 Götz Waschk <waschk@mandriva.org> 1.10.14-1
+ Revision: 649045
- new version
- add gsettings schemas

* Fri Feb 04 2011 Götz Waschk <waschk@mandriva.org> 1.10.13-1
+ Revision: 635741
- update to new version 1.10.13

* Fri Nov 26 2010 Götz Waschk <waschk@mandriva.org> 1.10.12-1mdv2011.0
+ Revision: 601499
- update to new version 1.10.12

* Mon Nov 01 2010 Funda Wang <fwang@mandriva.org> 1.10.11-3mdv2011.0
+ Revision: 591321
- rebuild for py 2.7

* Sat Oct 02 2010 Götz Waschk <waschk@mandriva.org> 1.10.11-2mdv2011.0
+ Revision: 582507
- rebuild for new goffice

* Sat Oct 02 2010 Funda Wang <fwang@mandriva.org> 1.10.11-1mdv2011.0
+ Revision: 582462
- update to new version 1.10.11

* Sun Sep 05 2010 Funda Wang <fwang@mandriva.org> 1.10.10-1mdv2011.0
+ Revision: 576057
- update to new version 1.10.10

* Tue Aug 17 2010 Götz Waschk <waschk@mandriva.org> 1.10.9-1mdv2011.0
+ Revision: 570881
- update to new version 1.10.9

* Sat Jul 31 2010 Götz Waschk <waschk@mandriva.org> 1.10.8-1mdv2011.0
+ Revision: 563915
- update to new version 1.10.8

* Sun Jul 11 2010 Götz Waschk <waschk@mandriva.org> 1.10.7-1mdv2011.0
+ Revision: 550824
- new version
- bump goffice dep

* Sat Apr 17 2010 Götz Waschk <waschk@mandriva.org> 1.10.2-1mdv2010.1
+ Revision: 535762
- fix goffice dep
- update to new version 1.10.2

* Fri Mar 12 2010 Götz Waschk <waschk@mandriva.org> 1.10.1-2mdv2010.1
+ Revision: 518307
- fix mime types in desktop entry (bug #58128)

* Tue Mar 09 2010 Götz Waschk <waschk@mandriva.org> 1.10.1-1mdv2010.1
+ Revision: 516943
- update to new version 1.10.1

* Sun Feb 14 2010 Götz Waschk <waschk@mandriva.org> 1.10.0-1mdv2010.1
+ Revision: 505803
- new version
- bump goffice dep

* Mon Jan 25 2010 Götz Waschk <waschk@mandriva.org> 1.9.18-1mdv2010.1
+ Revision: 496235
- new version
- drop patch 2

* Tue Jan 19 2010 Götz Waschk <waschk@mandriva.org> 1.9.17-3mdv2010.1
+ Revision: 493593
- rebuild for lost package
- update patch 0 for new libgda
- fix build with new gtk+

* Wed Dec 16 2009 Götz Waschk <waschk@mandriva.org> 1.9.17-1mdv2010.1
+ Revision: 479440
- new version
- bump deps
- fix gda compilation
- fix format strings

* Mon Nov 30 2009 Götz Waschk <waschk@mandriva.org> 1.9.16-2mdv2010.1
+ Revision: 471766
- reenable gda support

* Sun Nov 29 2009 Götz Waschk <waschk@mandriva.org> 1.9.16-1mdv2010.1
+ Revision: 471533
- new version
- bump goffice dep

* Sat Nov 07 2009 Frederik Himpe <fhimpe@mandriva.org> 1.9.15-1mdv2010.1
+ Revision: 462091
- update to new version 1.9.15

* Mon Oct 12 2009 Götz Waschk <waschk@mandriva.org> 1.9.14-1mdv2010.0
+ Revision: 456814
- new version
- bump goffice dep

* Sun Sep 20 2009 Götz Waschk <waschk@mandriva.org> 1.9.13-1mdv2010.0
+ Revision: 445658
- new version
- bump goffice dep

* Mon Sep 07 2009 Götz Waschk <waschk@mandriva.org> 1.9.12-1mdv2010.0
+ Revision: 432511
- new version
- update goffice dep

* Thu Sep 03 2009 Götz Waschk <waschk@mandriva.org> 1.9.11-2mdv2010.0
+ Revision: 428510
- build with gnome-db 4
- disable gda for now

* Mon Aug 31 2009 Götz Waschk <waschk@mandriva.org> 1.9.11-1mdv2010.0
+ Revision: 422788
- new version
- bump goffice dep

* Sun Aug 16 2009 Götz Waschk <waschk@mandriva.org> 1.9.10-1mdv2010.0
+ Revision: 416845
- new version
- bump goffice dep
- drop patches 1,3

* Sat Jun 20 2009 Götz Waschk <waschk@mandriva.org> 1.9.9-1mdv2010.0
+ Revision: 387522
- new version
- bump deps

* Sun May 24 2009 Frederik Himpe <fhimpe@mandriva.org> 1.9.8-1mdv2010.0
+ Revision: 379287
- Update to new version 1.9.8

* Thu May 07 2009 Götz Waschk <waschk@mandriva.org> 1.9.7-1mdv2010.0
+ Revision: 372807
- new version
- bump deps

* Sat May 02 2009 Funda Wang <fwang@mandriva.org> 1.9.6-1mdv2010.0
+ Revision: 370767
- update BR
- New version 1.9.6

* Mon Mar 23 2009 Götz Waschk <waschk@mandriva.org> 1.9.5-1mdv2009.1
+ Revision: 360677
- new version
- bump goffice dep

* Mon Feb 23 2009 Götz Waschk <waschk@mandriva.org> 1.9.4-1mdv2009.1
+ Revision: 344073
- new version
- drop patch 4
- reenable gnome deps
- bump goffice dep

* Fri Feb 20 2009 Frederic Crozat <fcrozat@mandriva.com> 1.9.3-4mdv2009.1
+ Revision: 343320
- Patch5: fix CVE-2009-0318

* Mon Dec 29 2008 Funda Wang <fwang@mandriva.org> 1.9.3-3mdv2009.1
+ Revision: 320845
- fix str fmt
- rediff help path patch

* Sun Nov 09 2008 Oden Eriksson <oeriksson@mandriva.com> 1.9.3-2mdv2009.1
+ Revision: 301534
- rebuilt against new libxcb

* Sun Oct 19 2008 Götz Waschk <waschk@mandriva.org> 1.9.3-1mdv2009.1
+ Revision: 295380
- new version
- update file list
- bump deps

* Sun Aug 31 2008 Götz Waschk <waschk@mandriva.org> 1.9.2-1mdv2009.0
+ Revision: 277858
- new version
- bump deps

* Wed Aug 06 2008 Götz Waschk <waschk@mandriva.org> 1.9.1-2mdv2009.0
+ Revision: 264312
- rebuild

* Wed Jun 25 2008 Götz Waschk <waschk@mandriva.org> 1.9.1-1mdv2009.0
+ Revision: 229026
- new version
- drop patch 0
- bump goffice dep
- add new icons

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas
    - use %%post_install_gconf_schemas/%%preun_uninstall_gconf_schemas
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Mon May 05 2008 Götz Waschk <waschk@mandriva.org> 1.9.0-1mdv2009.0
+ Revision: 201296
- new version
- bump goffice dep

* Sat Mar 08 2008 Funda Wang <fwang@mandriva.org> 1.8.2-1mdv2008.1
+ Revision: 182046
- New version 1.8.2

* Fri Jan 25 2008 Götz Waschk <waschk@mandriva.org> 1.8.1-1mdv2008.1
+ Revision: 157850
- new version

* Sun Dec 30 2007 Götz Waschk <waschk@mandriva.org> 1.8.0-1mdv2008.1
+ Revision: 139608
- new version
- drop patch 2
- patch to add missing omf file

* Sat Dec 22 2007 Götz Waschk <waschk@mandriva.org> 1.7.91-3mdv2008.1
+ Revision: 136850
- update the patch for goffice 0.6.1

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Dec 18 2007 Götz Waschk <waschk@mandriva.org> 1.7.91-2mdv2008.1
+ Revision: 132632
- patch to build with goffice 0.6.0
- rebuild for new goffice

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request
    - do not package big ChangeLog

* Tue Dec 04 2007 Götz Waschk <waschk@mandriva.org> 1.7.91-1mdv2008.1
+ Revision: 115200
- new version

* Tue Nov 20 2007 Götz Waschk <waschk@mandriva.org> 1.7.90-2mdv2008.1
+ Revision: 110684
- new version
- bump goffice dep

* Sat Nov 17 2007 Funda Wang <fwang@mandriva.org> 1.7.14-2mdv2008.1
+ Revision: 109246
- rebuild for new lzma

* Sun Nov 04 2007 Götz Waschk <waschk@mandriva.org> 1.7.14-1mdv2008.1
+ Revision: 105876
- new version
- drop patch 2
- bump goffice dep

* Mon Oct 22 2007 Götz Waschk <waschk@mandriva.org> 1.7.13-2mdv2008.1
+ Revision: 101086
- new devel name

* Sun Oct 21 2007 Götz Waschk <waschk@mandriva.org> 1.7.13-1mdv2008.1
+ Revision: 101035
- new version
- bump goffice dep
- patch 2 fixes a build error
- apply patch 1

* Thu Sep 20 2007 Götz Waschk <waschk@mandriva.org> 1.7.12-3mdv2008.0
+ Revision: 91565
- fix help menu (bug # 33798)

* Tue Sep 11 2007 Frederic Crozat <fcrozat@mandriva.com> 1.7.12-2mdv2008.0
+ Revision: 84389
- Remove old menu file
- Use macros for scrollkeeper
- Remove Math and Science categories from .desktop file (Mdv bug #33326)

* Tue Sep 04 2007 Götz Waschk <waschk@mandriva.org> 1.7.12-1mdv2008.0
+ Revision: 79327
- new version
- bump deps

* Mon Sep 03 2007 Götz Waschk <waschk@mandriva.org> 1.7.11-3mdv2008.0
+ Revision: 78467
- rebuild for lost package

* Sun Sep 02 2007 Götz Waschk <waschk@mandriva.org> 1.7.11-2mdv2008.0
+ Revision: 78346
- fix icon in desktop file
- reenable gnome-db support

* Tue Jul 24 2007 Götz Waschk <waschk@mandriva.org> 1.7.11-1mdv2008.0
+ Revision: 54988
- new version
- drop patches
- disable gnomedb support
- update deps
- update file list

* Wed Jul 11 2007 Götz Waschk <waschk@mandriva.org> 1.7.10-2mdv2008.0
+ Revision: 51381
- fix build with new gtk

* Fri May 04 2007 Götz Waschk <waschk@mandriva.org> 1.7.10-1mdv2008.0
+ Revision: 22276
- new version
- bump deps

* Sun Apr 22 2007 Götz Waschk <waschk@mandriva.org> 1.7.9-1mdv2008.0
+ Revision: 16946
- new version
- drop patch 0
- bump goffice dep


* Mon Mar 05 2007 Götz Waschk <waschk@mandriva.org> 1.7.8-1mdv2007.0
+ Revision: 133015
- new version
- bump deps

* Sun Feb 18 2007 Götz Waschk <waschk@mandriva.org> 1.7.7-1mdv2007.1
+ Revision: 122438
- new version

* Tue Jan 02 2007 Götz Waschk <waschk@mandriva.org> 1.7.6-2mdv2007.1
+ Revision: 103093
- patch to fix build with new gda and gnomedb

* Mon Dec 18 2006 Götz Waschk <waschk@mandriva.org> 1.7.6-1mdv2007.1
+ Revision: 98493
- fix buildrequires
- depend on pygtk2.0 for the python plugin
- move devel provides to the devel package
- new version
- bump deps
- reenable perl module

* Tue Dec 05 2006 Götz Waschk <waschk@mandriva.org> 1.7.5-1mdv2007.1
+ Revision: 91245
- new version
- bump deps

* Thu Nov 23 2006 Götz Waschk <waschk@mandriva.org> 1.7.4-1mdv2007.1
+ Revision: 86596
- depend on the exact goffice version
- new version
- bump deps

* Wed Oct 18 2006 Götz Waschk <waschk@mandriva.org> 1.7.2-1mdv2007.1
+ Revision: 65911
- new version
  bump goffice dep to have the gnumeric plugin in the right directory

* Tue Oct 17 2006 Götz Waschk <waschk@mandriva.org> 1.7.1-1mdv2007.1
+ Revision: 65663
- Import gnumeric

* Tue Oct 17 2006 Gtz Waschk <waschk@mandriva.org> 1.7.1-1mdv2007.1
- update file list
- unpack patch
- bump deps
- New version 1.7.1

* Fri Aug 04 2006 Frederic Crozat <fcrozat@mandriva.com> 1.7.0-2mdv2007.0
- Fix xdg tag
- rebuild with latest dbus

* Wed Jun 07 2006 Frederic Crozat <fcrozat@mandriva.com> 1.7.0-1mdv2007.0
- Release 1.7.0
- devel package is back
- Regenerate patch0

* Sat May 20 2006 Frederic Crozat <fcrozat@mandriva.com> 1.6.3-4mdk
- Migrate to XDG menu

* Sat Mar 25 2006 Götz Waschk <waschk@mandriva.org> 1.6.3-3mdk
- rebuild for new gnome-db

* Thu Mar 23 2006 Gtz Waschk <waschk@mandriva.org> 1.6.3-2mdk
- rebuild to fix broken source package

* Thu Mar 23 2006 Gtz Waschk <waschk@mandriva.org> 1.6.3-1mdk
- bump deps
- New release 1.6.3

* Wed Mar 08 2006 Götz Waschk <waschk@mandriva.org> 1.6.2-4mdk
- rebuild for new libgsf

* Mon Feb 27 2006 Frederic Crozat <fcrozat@mandriva.com> 1.6.2-3mdk
- Disable gda support on 2006.0

* Wed Feb 15 2006 Gtz Waschk <waschk@mandriva.org> 1.6.2-2mdk
- enable gnome-db

* Mon Jan 30 2006 Gtz Waschk <waschk@mandriva.org> 1.6.2-1mdk
- bump deps
- New release 1.6.2
- use mkrel

* Thu Nov 17 2005 Gtz Waschk <waschk@mandriva.org> 1.6.1-1mdk
- fix file list
- bump deps
- New release 1.6.1

* Thu Oct 13 2005 Gtz Waschk <waschk@mandriva.org> 1.6.0-3mdk
- it's not my day, really fix it.

* Thu Oct 13 2005 Gtz Waschk <waschk@mandriva.org> 1.6.0-2mdk
- make it installable

* Wed Oct 12 2005 Gtz Waschk <waschk@mandriva.org> 1.6.0-1mdk
- disable library package
- bump deps
- new version

* Tue Oct 11 2005 Frederic Crozat <fcrozat@mandriva.com> 1.5.90-1mdk
- Releae 1.5.90
- Regenerate patch0 (gotz)
- Remove patches 1, 2, 3 (merged upstream)
- libification (gotz)
- Disable gda support for now

* Wed Aug 31 2005 Frederic Crozat <fcrozat@mandriva.com> 1.4.3-5mdk 
- Patch3: security update CAN-2005-2491

* Sun Aug 28 2005 Frederic Crozat <fcrozat@mandriva.com> 1.4.3-4mdk 
- Generate ssindex, which can be used by beagle
- Update patch1 to fix build with libgsf 1.12.2
- Convert PreReq
- Patch2 (CVS): fix potential bufferoverrun

* Sat Jul 30 2005 Frederic Crozat <fcrozat@mandriva.com> 1.4.3-3mdk 
- Patch1 (CVS): use libgsf 1.12.x API

* Wed May 04 2005 Frederic Crozat <fcrozat@mandriva.com> 1.4.3-2mdk 
- Fix build on x86-64

* Wed Apr 20 2005 Frederic Crozat <fcrozat@mandriva.com> 1.4.3-1mdk 
- Release 1.4.3

* Tue Jan 18 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.2-1mdk
- New release 1.4.2
- Regenerate patch0

* Tue Dec 28 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.4.1-2mdk
- rebuild for new gnome-db

* Fri Dec 10 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.1-1mdk
- New release 1.4.1
- Patch0: fix help path (Mdk bug #12355)

* Sun Dec 05 2004 Michael Scherer <misc@mandrake.org> 1.4.0-2mdk
- Rebuild for new  python

* Mon Nov 29 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.4.0-1mdk
- disable perl
- fix installation
- drop patches
- New release 1.4.0

* Mon Nov 15 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.3.93-2mdk
- remove some perl tempfile
- rebuild for new perl

* Wed Nov 10 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.3.93-1mdk
- enable perl plugins
- fix gconf script
- disable intltoolize
- new gnome-db
- enable psiconv support
- drop merged patch
- enable pxlib support
- fix buildrequires
- reenable libtoolize
- drop yelp stuff
- fix build
- new version

* Tue Aug 31 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.13-3mdk
- Patch0 (CVS): fix error in po file
- Fix missing schema registration (Mdk bug #11078)

* Fri Jun 25 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.13-2mdk
- Add some mimetypes (bug #8395)
- Remove yelp-pregenerate call

* Thu Jun 24 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.2.13-1mdk
- reenable libtoolize
- New release 1.2.13

* Thu May 06 2004 <fcrozat@mandrakesoft.com> 1.2.12-1mdk
- New release 1.2.12

* Tue Apr 20 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.2.11-1mdk
- new version

* Wed Apr 14 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.2.10-1mdk
- new version

